.nye-background{
	color: #fff!important;
	background: #c7a752!important;
}

.nye-gradient-background{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(to right, #c7a75285 0%, #FFF 48%, #fff 51%, #c7a75285 100%);
background: -webkit-linear-gradient(to right, #c7a75285 0%, #FFF 48%, #fff 51%, #c7a75285 100%);
background: linear-gradient(to right, #c7a75285 0%, #FFF 48%, #fff 51%, #c7a75285 100%);
}

.nye-border{
	border-bottom: 1px solid #c7a752;
}


.halloween-background{
	color: #fff!important;
	background: #f60!important;
}

.halloween-background a{
	color: #fff;
}

.halloween-border{
	border-bottom: 4px solid #f60;
}


.halloween-gradient-background{
	background: #ff6600; /* Old browsers */
  	background: -moz-linear-gradient(to right, #ff660082 0%, #FFF 48%, #fff 51%, #ff660082 100%);
  	background: -webkit-linear-gradient(to right, #ff660082 0%, #FFF 48%, #fff 51%, #ff660082 100%);
  	background: linear-gradient(to right, #ff660082 0%, #FFF 48%, #fff 51%, #ff660082 100%);
}

.spd-background{
	color: #fff;
  background: #51b848!important;
}

.spd-border{
  border-bottom: 4px solid #51b848;
}


.spd-gradient-background{
  background: #ffffff; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #ffffff 0%, #51b848 99%, #51b848 99%);
  background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#ffffff 0%,#51b848 99%,#51b848 99%);
  background: radial-gradient(ellipse at center, #ffffff 0%,#ffffff 0%,##51b848 99%,#51b848 99%);
}

.thx-background{
  background: #e4b467!important;
}

.thx-background a{
	color: #fff;
}

.thx-border{
  border-bottom: 4px solid #e4b467;
}


.thx-gradient-background{
  background: #ffffff; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #ffffff 0%, #e4b467 99%, #e4b467 99%);
  background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#ffffff 0%,#e4b467 99%,#e4b467 99%);
  background: radial-gradient(ellipse at center, #ffffff 0%,#ffffff 0%,#e4b467 99%,#e4b467 99%);
}

.red-background{
	color: #fff!important;
    background: #bf0000;
}

.red-background a{
	color: #fff;
}

.city-event-list {
    margin: 10px 0;
}

.azlist {
    border-bottom: 2px solid #cacbcd;
    color: black;
    font-size: 35px;
    letter-spacing: 6px;
    text-align: center;
    display: block;
}

.city-event-list div {
    margin: 5px 0;
    border-bottom: 1px solid;
    padding: 1px 0;
}

.city-event-list.mobile div {
	display: none;
}

@media (max-width: 728px) {
	.city-event-list.desktop div {
	    padding: 1px 5px;
	    display: none;
	}
	.city-event-list.mobile div {
		display: block;
	}
}


.city-event-list div a {
    font-size: 13px;
    color: black;
}

.share-block {
    margin: 6px auto;
}

  /* single event content */
  .bottle-service {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: center;
  }

  .bottle-service th {
    background: #999;
    font-weight: bold;
  }

  .bottle-service th,
  .bottle-service td {
    border: 1px solid #cccccc;
    padding: 5px;
    vertical-align: middle;
  }

  .soldout {
  display: inline-block;
  padding: 9px 16px;
}
